
#mainheader {
    position: relative;
}
.s4-pr
{
	width: 100%;
    background-color:#005099;
}
.ribbonbackground
{
    background-color:#005099;
    position:relative;
    z-index:9999
}
.s4-statusbarcontainer
{
    position:relative;
    z-index:9999
}

.griglia-colori .item
{
    clear: none !important;
    padding: 0px !important;
}

.griglia-motori .item
{
    clear: none !important;
    padding: 0px !important;
}

.griglia-interni .item
{
    clear: none !important;
    padding: 0px !important;
}

.griglia-cerchi .item
{
    clear: none !important;
    padding: 0px !important;
}